Bug 121257 - too many arguments in function call
too many arguments in function call
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gettext (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Leon Ho
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-19 15:58 EDT by d.binderman
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-08 19:56:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description d.binderman 2004-04-19 15:58:54 EDT
Description of problem:

I just tried to compile Core2 Test2 package gettext-0.14.1-2.1

The compiler said

x-c.c(411): warning #140: too many arguments in function call

The source code is

          c = phase0_getc (fp);

But

static int
phase0_getc ()
{

Suggest drop parameter fp.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Leon Ho 2005-03-08 19:56:32 EST
This change should be in rawhide

Note You need to log in before you can comment on or make changes to this bug.